Bug 1313895 - [RFE] - deploy of additional host should default to next available host ID
[RFE] - deploy of additional host should default to next available host ID
Status: CLOSED WONTFIX
Product: ovirt-hosted-engine-setup
Classification: oVirt
Component: RFEs (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Sandro Bonazzola
meital avital
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 10:07 EST by Yedidyah Bar David
Modified: 2017-05-11 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 10:21:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Yedidyah Bar David 2016-03-02 10:07:14 EST
Description of problem:

Currently, on additional host deploy, we always default to host ID '2', even if there are already two hosts. We should check existing metadata file and suggest the next available one.
Comment 1 Yaniv Lavi (Dary) 2016-06-28 10:21:46 EDT
We will only be supporting adding additional hosts via the UI going forward, therefore closing this bug.

Note You need to log in before you can comment on or make changes to this bug.